Subject: Re: [PATCH v2 1/2] gtp: rename SGSN netlink attribute

From: Pablo Neira Ayuso <[email-masked]>
Date: Thu, 23 Mar 2017 22:28:47 +0100

On Thu, Mar 23, 2017 at 02:16:22PM -0700, David Miller wrote:
> Can I get a review of these two patches from some GTP experts?

I asked Jonas to resend indicating [PATCH net-next] in the subject and
some minor comestic change.

Apart from patches look good so Jonas, you can add this in your follow
up version.

Acked-by: Pablo Neira Ayuso <[email-masked]>